UKBD(4)

NAME
ukbd - USB keyboard support

SYNOPSIS
ukbd* at uhidev? reportid ?
wskbd* at ukbd? console ?

DESCRIPTION
The ukbd driver provides support for USB keyboards (i.e., HID devices with reports in usage page 7). Access to the keyboard is through the wscons(4) driver.

SEE ALSO
uhidev(4), usb(4), wskbd(4)

HISTORY
The ukbd driver appeared in NetBSD 1.4.

BUGS
The ukbd driver is brought into action rather late in the boot process, so if it is used as the console driver then ddb(4) is not usable until late in the boot.